/* RESET */
*{
  padding:0;
  margin:0;
}

/* GENERIC CLASSES */

#skiplinks{
  position:absolute;
  top:0;right:0;
  z-index:130;
  color:#B1B3B4;
}
#skiplinks a{
  color:#B1B3B4;
}
#skiplinks a:focus{
  color:#000;
}

.nb{
  list-style-type:none;
  list-style-position:outside;
}
.f1{
  font-size:1.1em;
}
.f2{
  font-size:1.16em;
}

.notopmargin{
  margin-top:0 !important;
}

.w33{
  width:33%;
}
.w50{
  width:50%;
}
.w66{
  width:66%;
}

.left{
  float:left;
}
.right{
  float:right;
}

.widerspace{
  width:150%;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.hideme{
  height:0;width:0;
  overflow:hidden;
  display:block;
  margin:0 !important;
  padding:0;
}


/* LAYOUT */
html{
  height:100%;
}
body{
  font-size:75%;
  height:101%;
}
#head_wrapper{
  height:164px;
  background:#fff;
  width:100%;
  position:absolute;
  left:0; /*IE 6 und IE 7, stört aber nicht*/
  z-index:100;
}
#head_wrapper.fixed{
	top:-90px;
	position:fixed;
	_position:absolute;
	_top:0;
}


.nojs #head_wrapper{
  position:absolute !important;
}
#head_margins{
  background:#b1b3b4;
}
#wrapper, #header{
  width: 80em;
  margin:0 auto;
}
#wrapper{
  padding-top:140px;
  width:63em;
}
#header{
  height:117px;
  position:relative;
}
#nav{
  position:absolute;
  z-index:10;
  bottom:0px;
  left:110px;
}

/* MAIN */
#content{
  margin:2em 0 2em;
  float:right;
  width:62em;
}
.post{
  margin:0 0 2em 0;
  /*min-height:250px;
  _height:250px;*/
}
.col_main{
  float:left;
  width:27em;
  margin-bottom:2em;
  position:relative;
}
.col_pics{
  width:23.66em;
  float:right;
}
#sidebar{
  margin: 2em 0 0 -104px;
  width: 7.6em;
  position:absolute;
}
#sidebar.fixed{
	position:fixed;
	top:50px;
	_position:absolute;
	_top:auto;
}

.nojs #sidebar{
  position:absolute;
}
